--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Formats an UPDATE statement using the stored values.
full_name: Sequel::Dataset#_update_sql
is_singleton: false
name: _update_sql
params: ()
visibility: protected
